Subject: New Reply Received - Order 9406987034
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 06:41:40 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Order 9406987034  Ticket comment <div class="ydp3cd951d9yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Hello Max Support,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your prompt reply. I noticed an error in the Address I gave in the delivery details instead of 18th floor I put it as 8th, may i request to please change it for me. The correct is 18th floor.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Delivery details;</div>
<div dir="ltr">Business Bay, Dubai</div>
<div dir="ltr">One By Omniyat</div>
<div dir="ltr">18th Floor, Office 41</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Weng</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_2615030232" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 26 December 2022, 9:52:00 AM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv2669525279"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samir,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please accept our full apologies for this delay and inconvenience. This is definitely not the ideal experience we would like you to have.<br><br>We have checked for you and found via your order tracking number that your order 9406987034 has been out for delivery on Dec 26/22, and we hope it will be delivered to you as soon as possible.<br><br>Kindly note that you will be contacted on your contact number +971568040367, before delivering your order, so please keep it active so that we can deliver your order as soon as we can.<br><br>In case you have faced any issue with the delivery process, please send it back to us so that we can verify for you and assist you as needed.<br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries!</div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv2669525279yqtfd04122" class="yiv2669525279yqt4597741230">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team.</div>
</div>
</div>

	

<div id="yiv2669525279yqtfd19061" class="yiv2669525279yqt4597741230">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505694